The following is the speech by World Socialist Web Site International Editorial Board Chairman David North to “An Island at the Center of World History: Trotsky on Prinkipo,” held Sunday, August 20. The event was held on Prinkipo, an island in the Sea of Marmara off the coast of Istanbul, Turkey.

The commemoration honored Trotsky’s four-year exile on the island, from 1929 to 1933. More than 160 people from throughout Turkey attended in person, and it was livestreamed to viewers around the world. A full recording can be accessed at Trotsky.com.

Allow me to express, on behalf of the International Committee of the Fourth International and its members and supporters throughout the world, our appreciation to Mayor Erdem Gül and Adalar City Council Chairman Iskender Özturanli for sponsoring this important tribute to the life of Leon Trotsky. I would also like to thank Professor Dr. Mehmet Alkan for agreeing to moderate today’s event. Just over nine months have passed since I met with Mayor Gül and Chairman Özturanli in November 2022 to discuss the possibility of commemorating the years spent by Trotsky on Prinkipo. They welcomed the proposal, and have worked in a most conscientious manner to translate the proposal into a plan of action, of which today’s gathering is the outcome.

David North's remarks at Trotsky commemoration in Prinkipo

This meeting is also commemorating the tragic conclusion of Trotsky’s life. Exactly 83 years ago, on August 20, 1940, Trotsky was struck down in Coyoacán, a suburb of Mexico City, by a Stalinist assassin. He died the next day. The blow that was struck against Trotsky was not aimed only at one man. It was a criminal act of counterrevolutionary violence directed against the international working class, the struggle for socialism and the liberation of humanity from capitalist oppression.

The revolutionary leader was murdered. But the party he founded, the Fourth International, survived, and the cause for which he fought, the victory of the world socialist revolution, continues and is gathering strength.

This commemoration is being held under the title, “An Island at the Center of World History: Trotsky in Prinkipo.” There is not the slightest exaggeration in this title. From Trotsky’s arrival in February 1929 until his departure in July 1933, this island provided refuge for the greatest Marxist theorist and revolutionary leader of his time. Moreover, these four years were of immense historical consequence. Two events that were to determine the future course of the 20th century occurred during Trotsky’s Prinkipo exile: the Wall Street crash of October 1929, which marked the beginning of the world economic depression, and the explosive growth of the Nazi Party in Germany, culminating in Hitler’s accession to power in January 1933. Trotsky’s analysis of these events and their implications was without equal. Living on a small island, without ready access to a telephone, following world news from newspapers and letters that took weeks to reach him, Trotsky’s grasp of events was unequaled by any of his contemporaries. His powers of observation and strategic vision were not constrained by geographic barriers.

Ulaş Ateşçi, David North, Dr. Mehmet Alkan

Trotsky did not arrive in Turkey voluntarily. Since January 1928, in the aftermath of his expulsion from the Russian Communist Party and the Communist International, he had been exiled in Alma Ata, in Soviet Kazakhstan. Stalin had hoped that Trotsky, separated from Moscow by thousands of miles, would be too isolated to provide leadership to the Left Opposition, which had been founded in October 1923.

But the brutal persecution of the Left Opposition could not destroy its influence. Trotsky’s critique of the bureaucratization of the Communist Party and the Soviet State, the destruction of all remnants of workers’ democracy, and the disastrous political and economic consequences of Stalin’s autarchic program of “socialism in one country”—that is, the repudiation of the internationalist program of permanent revolution upon which the October Revolution had been based—was repeatedly verified by events.

On December 16, 1928, Trotsky received a warning from a special emissary of the Soviet secret police, the GPU—in effect, from Stalin—that unless he abandoned his political activities, further measures would be taken to isolate him physically. Trotsky immediately responded to this threat with a written reply addressed to the Central Committee of the Communist Party and the Presidium of the Communist International:

The demand that I abstain from political activity is a demand that I renounce the struggle for the interests of the international proletariat, a struggle which I have been waging continually for thirty-two years, throughout all my conscious life. The attempt to represent this activity as “counter-revolutionary” comes from those whom I charge, before the international proletariat, with violating the fundamental principles of the teachings of Marx and Lenin, with infringing on the historical interests of the world revolution, with renouncing the traditions and precepts of October, and with unconsciously, but all the more menacingly, preparing the Thermidor [the destruction of the workers’ state]. To abstain from political activity would be tantamount to ending the struggle against the blindness of the present direction of the Communist Party, which adds to the objective difficulties of the constructive Socialist work, an ever-increasing number of political difficulties caused by its opportunist inability to conduct the proletarian policy on a large, historical scale.

Confronted with this defiance, Stalin—unable at that point to murder his unyielding Marxist enemy—hit upon the idea that Trotsky’s complete removal from the soil of the Soviet Union would mean his elimination as an effective opponent of the bureaucratic regime.

On January 18, 1929, the GPU, the enforcer of Stalin’s orders, declared that Trotsky would be deported from the Soviet Union. Upon being informed of this decision, Trotsky denounced it as “criminal in substance and illegal in form.”

On February 12, after an arduous 22-day journey, during which Trotsky, his wife Natalia Sedova, and son, Lev Sedov, traveled nearly 6,000 kilometers, the great revolutionary arrived in the city that was still called Constantinople. He had been granted a visa by the president of Turkey, Kemal Ataturk. Before disembarking from the boat, Trotsky handed a statement to a government official that was addressed to the president. It read:

Dear Sir: At the gate of Constantinople, I have the honor to inform you that I arrived at the Turkish frontier not of my own choice, and that I will cross this frontier only by submitting to force. I request you, Mr. President, to accept my appropriate sentiments. L. Trotsky. February 12, 1929

Trotsky spent the first weeks of his exile in Istanbul. In March, he relocated to Prinkipo, where he resided, with only brief interruptions, until July 1933.

Stalin soon realized that placing Trotsky outside the direct jurisdiction of the GPU was a major miscalculation. But why, then, had Stalin believed in late 1928, that he could render Trotsky politically helpless by exiling him from the Soviet Union? The answer lies in the character of the regime, of which Stalin was the brutal personification. The power wielded by Stalin was the power of a massive bureaucratic apparatus. Stalin ruled through the bureaucracy. He exercised his influence through the secret police. He answered his opponents not with ideas and arguments but with arrest warrants and death sentences.

Trotsky, though deprived of all the conventional instruments of power, still commanded the attention of the most advanced sections of the working class and the socialist intelligentsia. Trotsky was not merely an exiled individual. He personified the revolutionary workers’ government in exile, whose conquest of power, through a renewed revolutionary upsurge of the working class in the Soviet Union, in the imperialist centers and the restless colonies, could not be excluded.

It was for this reason that Trotsky remained a persona non grata in every imperialist country. Not until 1933 was Trotsky finally granted a visa to enter France, and then only under the most restrictive conditions.

Trotsky described Prinkipo as “an island of peace and forgetfulness,” and “a fine place to work with a pen, particularly during autumn and winter when the island becomes completely deserted and woodcocks appear in the park.” And, indeed, works of extraordinary brilliance flowed from his pen during the years in Prinkipo.

Trotsky produced a genuine masterpiece of world literature: his three-volume History of the Russian Revolution, and also My Life, one of the most beautifully written, fascinating, historically objective, and honest of all political autobiographies. Answering critics from the milieu of Stalinist fellow travelers who denounced the book’s “subjectivism,” Trotsky noted laconically that no author had ever managed to write an autobiography without mentioning himself.

But for all the brilliant and enduring character of these two works, they are somewhat overshadowed, in a directly political sense, by Trotsky’s commentary on the events that were unfolding in Germany. Separated from Germany by 2,000 kilometers, Trotsky’s analysis of the rapid growth of the Nazi movement, his scathing indictment of the political cowardice of both the Social Democratic and Communist parties—the two mass organizations of the German working class—in the face of the fascist danger was without equal. He warned of the consequences of a Nazi victory and called for a united front of working class parties and organizations to block Hitler’s accession to power.

“Worker-Communists,” Trotsky wrote in 1931, “you are hundreds of thousands, millions; you cannot leave for anyplace; there are not enough passports for you. Should fascism come to power, it will ride over your skulls and spines like a terrific tank. Your salvation lies in merciless struggle. And only a fighting unity with the Social Democratic workers can bring victory. Make haste, worker-Communists, you have very little time left!”

The Stalinist Communist Party denounced the Social Democratic Party as “social fascist,” by which it meant that there existed no difference between a mass reformist organization of the working class and the Nazi party supported by millions of politically deranged and reactionary petty-bourgeois, pledged to the total annihilation of the socialist and communist organizations. The Stalinist organization’s rejection of unified defensive action against the Nazis meant, in practice, abandoning all efforts to win the support of social democratic workers. It paralyzed the working class and cleared Hitler’s path to power on January 30, 1933.

Even in the aftermath of this political catastrophe, which resulted in the establishment of a barbaric dictatorship and the complete destruction of the massive German workers’ movement, the Stalinist regime in Moscow and the Communist International continued to insist that the policies pursued by the German Communist Party were correct and beyond criticism.

Since the formation of the Left Opposition in October 1923, Trotsky’s program had called for the reform of the Russian Communist Party and the Third International. But the refusal of the Stalinist parties to allow any discussion of the German disaster led Trotsky to conclude that the policy directed toward the reform of the Third International was exhausted. On July 15, 1933, two days before his departure from Prinkipo, Trotsky issued a call for the building of a new International. He wrote:

The Moscow leadership has not only proclaimed as infallible the policy which guaranteed victory to Hitler, but has also prohibited all discussion of what has occurred. And this shameless interdiction was not violated nor overthrown. No national congresses; no international congress; no discussion at party meetings; no discussion in the press! An organization which was not roused by the thunder of fascism and which submits docilely to such outrageous acts of the bureaucracy demonstrates thereby that it is dead and that nothing can revive it. To say this openly and publicly is our direct duty toward the proletariat and its future. In all our subsequent work it is necessary to take as our point of departure the historical collapse of the official Communist International.

Thus, on this island, 90 years ago, the struggle for the Fourth International began. The call issued by Trotsky set into motion a process of programmatic clarification and organizational preparation that culminated in the official founding of the Fourth International as the World Party of Socialist Revolution in September 1938.

By that time Stalin had already staged the three infamous trials in Moscow and murdered all the principal leaders of the October Revolution. The Stalinist terror which swept across the Soviet Union had assumed the dimensions of a genocidal rampage, systematically targeting every significant representative of Marxist politics and culture.

Audience watching the event at Prinkipo

But even as the number of victims grew into the hundreds of thousands, Stalin’s fear of Trotsky’s influence did not diminish. Stalin was terrified that the outbreak of war with Nazi Germany—an event which his own disastrous policies had made all but inevitable—would produce a tidal wave of popular demands for the return of Trotsky—the founder and leader of the Red Army —from exile.

Stalin’s visceral fear of Trotsky was documented by the post-Soviet historian and biographer General Dmitri Volkogonov, who obtained access to the dictator’s private papers. He wrote:

Trotsky’s spectre frequently returned to haunt the usurper. … [Stalin] feared the thought of him. … He thought of Trotsky when he had to sit and listen to Molotov, Kaganovich, Khrushchev and Zhdanov. Trotsky was of a different calibre intellectually, with his grasp of organization and his talents as a speaker and writer. In every way he was far superior to this bunch of bureaucrats, but he was also superior to Stalin and Stalin knew it. … When he read Trotsky’s works, such as The Stalinist School of Falsification, An Open Letter to the Members of the Bolshevik Party, or The Stalinist Thermidor, the Leader almost lost his self-control.

Stalin could not allow Trotsky to live. Immense resources were expended by the Soviet regime to assassinate the last and greatest living leader of the October Revolution. The crime was finally carried out 83 years ago today.

Today’s commemoration would be fully justified if it were only honoring the life of Trotsky as a titanic figure in the history of the first four decades of the 20th century: the co-leader, with Lenin, of the October Revolution, the commander of the Red Army, the theoretician of permanent revolution, the greatest orator of his time, the author of literary and political masterworks, the implacable opponent of Stalinism, and socialist visionary who foresaw the possibility of all human beings rising to an intellectual, cultural and moral level attained in the past by only the greatest geniuses.

But Trotsky is more than a historical figure, whose life and works are studied to understand the past. More than 80 years after his assassination, Trotsky remains an extraordinarily contemporary presence. More than any other political leader of the last century, his ideas retain undiminished relevance. The writings of Leon Trotsky remain essential reading not only to understand the tumultuous events of the 20th century. They provide a critical and indispensable framework for the comprehension of present day reality.

During his lifetime, Trotsky was the target of a relentless campaign of lies and slanders directed by the Stalinist regime and its satellite parties throughout the world. These lies continued up to the very end of the USSR. Of all the major leaders of the October Revolution persecuted and murdered by Stalin, Trotsky alone was never “rehabilitated” by the post-Stalin Soviet governments. As late as 1987, at the high point of glasnost, Mikhail Gorbachev publicly denounced Trotsky as an enemy of the USSR and socialism. This was proclaimed by Gorbachev even as he was sanctioning the restoration of capitalism and preparing for the dissolution of the Soviet Union.

In the aftermath of the liquidation of the USSR, virtually all the anti-Trotsky lies of the Stalinists were adopted by academics in Western Europe and the United States. The International Committee of the Fourth International was compelled to devote considerable time to exposing and refuting the new wave of anti-Trotsky slanders produced by the Post-Soviet School of Historical Falsification.

Professor Robert Service of Oxford University boasted after the publication of his slanderous biography of Trotsky that he had managed to carry out a second assassination. In fact, Professor Service succeeded only in destroying his own professional reputation as a historian.

In an attempt to account for the passion, both supportive and hostile, evoked by the mere mention of his name, I noted that discussions about Trotsky are not simply about the past. They are just as much about present-day events and, not infrequently, about what is likely to happen in the future.

Leon Trotsky’s persistent influence arises from the fact that he identified and grappled with the problems, contradictions and crises of a historical epoch in which we still live, an epoch that he defined as “the death agony of capitalism.” For all the vast advances in technology, the present-day world is one that Trotsky would understand very well.

First of all, the greatest change in world politics since his death in 1940— the dissolution of the Soviet Union and the restoration of capitalism—is one that he foresaw as the inevitable outcome of Stalinist national economic autarchy combined with the political betrayals of the Kremlin regime.

At a still more profound level, the central problem that imperils the progressive development of humanity—the contradiction between the global interdependence of the productive forces in a world economy and the persistence of the capitalist nation-state system—was clearly identified by Trotsky as early as the first decade of the 20th century. Trotsky’s analysis of this contradiction acquired exceptional acuteness and precision in the aftermath of World War I, which he saw as only the beginning of a series of eruptions of imperialist violence.

The principal protagonist of imperialist violence, Trotsky warned, would be the striving of the ruling class of the United States for global hegemony. The dynamism of American capitalism could not be contained within the national boundaries of the United States. Anticipating the approach of a major economic crisis, Trotsky warned in 1928 that such a development would intensify, rather than moderate, the aggressive character of American imperialism. He wrote:

In the period of crisis the hegemony of the United States will operate more completely, more openly, and more ruthlessly than in the period of boom. The United States will seek to overcome and extricate herself from her difficulties and maladies primarily at the expense of Europe, regardless of whether this occurs in Asia, Canada, South America, Australia, or Europe itself, or whether this takes place peacefully or through war.

In 1931, observing world affairs from Prinkipo, Trotsky warned:

American capitalism is entering an epoch of monstrous imperialism, of uninterrupted growth in armaments, of intervention in the affairs of the entire world, of military conflicts and convulsions.

And three years later, Trotsky offered this memorable and prophetic comparison between American and German imperialism:

US capitalism is up against the same problems that pushed Germany in 1914 on the path of war. The world is divided? It must be redivided. For Germany it was a question of “organizing Europe.” The United States must “organize” the world. History is bringing humanity face to face with the volcanic eruption of American imperialism.

Trotsky’s prophecy is today’s reality. The “volcanic eruption” foreseen by Trotsky has long been underway and its white-hot lava is engulfing the entire globe. The principal strategic problem confronting the leaders of American imperialism is calculating the number of wars it can wage simultaneously. Is it possible, Biden asks his CIA and Pentagon counselors, to wage war against Russia and China at the same time, or is it advisable to first destroy Russia and plunder its vast natural resources before embarking on a crusade, with all the democratic banners of Wall Street unfurled, against China?

The Ukrainian tragedy is only the opening gambit in a conflict that threatens to escalate into World War III. To place one’s hopes for a rational de-escalation of the crisis is, at this point, an exercise in self-delusion.

Three decades ago, countless bourgeois politicians, journalists, and academics proclaimed that the dissolution of the Soviet Union marked the dawn of a new era of peace, prosperity and democracy. An especially bold soothsayer by the name of Francis Fukuyama, peering deeply into his crystal ball, proclaimed the “End of History.” Capitalism, he asserted, had brought humanity to the endpoint of social evolution from which no further progress could be made.

But history continued, and entirely along the lines foreseen by Trotsky. The last 30 years will live in history as decades of unending war, the resurgence of fascism, economic disasters, staggering levels of social inequality, cultural decay, a global pandemic that has killed millions and a rapidly unfolding ecological catastrophe.

We confront today precisely the situation described by Trotsky in the founding document of the Fourth International, which he wrote in 1938 just one year before the outbreak of World War II: “Without a socialist revolution, in the next historical period at that, a catastrophe threatens the whole culture of mankind.”

The catastrophe predicted by Trotsky did, in fact, take place. The horrific toll in human life exacted by World War II was limited only by the level of the technology that existed at the time.

When the United States and its NATO allies proclaim that their operations in Ukraine will not be constrained by the threat of nuclear war, this can only mean that they are prepared to risk the destruction of the planet to achieve their objectives.

But Trotsky was not a prophet of inevitable doom. He was a strategist of world socialist revolution. The very contradictions that drive capitalism toward disaster also generate the conditions for world socialist revolution. His writings and tireless efforts to build the Fourth International manifested his conviction that the international working class is a revolutionary force that possesses the power to put an end to capitalism and reconstruct the world on socialist foundations.

Trotsky was convinced that the fate of socialism, and, therefore, of mankind, depended on the building of the world revolutionary party, based on a scientifically grounded program, deeply rooted in the working class, and possessed of the determination, courage and initiative necessary to settle accounts with the historically obsolete capitalist system.

Trotsky never wavered in his conviction that the October Revolution, which he led alongside Lenin, was—despite all its travails and vicissitudes—only the beginning of a world process that would triumph. It was necessary to maintain a historic perspective. As he wrote in his autobiography:

The revolution is an experiment in a new social régime, an experiment that will undergo many changes and will probably be remade anew from its very foundations. It will assume an entirely different character on the basis of the newest technical achievements. But after a few decades and centuries, the new social order will look back on the October Revolution as the bourgeois order does on the German Reformation or the French Revolution. This is so clear, so incontestably clear, that even the professors of history will understand it, though only after many years.

Today, 90 years after his departure from Prinkipo and 83 years after his death, we are meeting on this beautiful island, not only paying tribute to a great man, but drawing from his work renewed strength and inspiration to meet the challenges posed by the global crisis of capitalism and the international upsurge of working class struggle.

Permit me to conclude by expressing the hope that the villa where Trotsky lived will be fully restored and become an international center for the study of Trotsky’s vast political and intellectual legacy.

In undertaking such a project, with the necessary international support, Prinkipo will not only reaffirm its place in world history, but also make a significant contribution to mankind’s future.